
/* Class = "NSButtonCell"; title = "Visual corrections"; ObjectID = "14"; */
"14.title" = "Оптические коррекции";

/* Class = "NSTextFieldCell"; title = "Radius"; ObjectID = "27"; */
"27.title" = "Радиус";
